<app-header></app-header>
<app-banner class="" [buttonContent]="bannerButton"></app-banner>
<app-section class="text-center-full-width" [title]="sectionsData[0].title" [description]="sectionsData[0].description"></app-section>
<app-section class="space-between" [title]="sectionsData[1].title" [description]="sectionsData[1].description" [image]="sectionsData[1].image"></app-section>
 
<section class="card-section">
@for (card of cardsData; track $index) {
    <app-cards [title]="card.title" [description]="card.description" [image]="card.image"></app-cards>
  }
</section>

<app-section class="" [title]="sectionsData[2].title" [description]="sectionsData[2].description" [image]="sectionsData[2].image"></app-section>
<app-section class="row-reverse" [title]="sectionsData[3].title" [description]="sectionsData[3].description" [image]="sectionsData[3].image" [buttonContent]="sectionsData[3].buttonContent"></app-section>
<app-footer></app-footer>